React Native 0.64 rc-1

Description

I’m trying to use lottie on the new release candidate of react native (0.64 rc-1) with hermes enabled, and i encountered this problem.
Screenshot 2020-11-26 at 00 22 48

Steps to Reproduce

  1. npx react-native init RN64 –version 0.64.0-rc.1
  2. yarn add lottie-react-native
  3. yarn add lottie-ios@3.1.8
  4. cd ios && pod instal

Expected behavior:
I can build the app on xcode.

Actual behavior:
Screenshot 2020-11-26 at 00 22 48

Versions

“react”: “17.0.1”,
“react-native”: “0.64.0-rc.1”
“lottie-ios”: “3.1.8”,
“lottie-react-native”: “^3.5.0”,

1 possible answer(s) on “React Native 0.64 rc-1